Bug 63085 - kontrol-panel has redundant entries for date/time config.
kontrol-panel has redundant entries for date/time config.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kontrol-panel (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-04-09 18:32 EDT by Ben Levenson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 18:42:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-04-09 18:32:14 EDT
Description of Problem:
kontrol-panel contains icons for 2 date/time configuration tools.
'Date/Time Properties' launches the gtk based app.
'Date and Time' launches qt based app.

Version-Release number of selected component (if applicable):
kontrol-panel-4.2.1-1
Comment 1 Ngo Than 2002-04-10 09:03:06 EDT
it's fixed in 4.2.2-1

Note You need to log in before you can comment on or make changes to this bug.